Bug 60528 - python2.2 -c 'import mx.DateTime.Timezone' fails.
python2.2 -c 'import mx.DateTime.Timezone' fails.
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: mx (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-28 21:48 EST by Elliot Lee
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-28 21:48:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elliot Lee 2002-02-28 21:48:41 EST
Bad regex juju.
Comment 1 Trond Eivind Glomsrxd 2002-03-18 17:16:40 EST
It's compiled for Python 1.5.

Note You need to log in before you can comment on or make changes to this bug.